{% extends "base.html" %}

{% load wagtailcore_tags %}
{% load static %}

{% block body_class %}template-homepage{% endblock %}

{% block content %}

  <!--==========================
    Intro Section
  ============================-->
  <section id="intro" class="wow fadeIn">

    <div class="intro-content">
      <!-- <h2>Making <span> ideas</span> happen!</h2> -->
      <div>
        <a href="/products" class="btn-get-started scrollto">Our Products</a>
        <a href="#about" class="btn-projects scrollto">Success Stories</a>
      </div>
    </div>

    <div id="intro-carousel" class="owl-carousel" >
      <div class="item" style="background-image: url({% static 'img/intro-carousel/1.jpg' %});"></div>
      <!-- <div class="item" style="background-image: url({% static 'img/intro-carousel/2.jpg' %});"></div>
      <div class="item" style="background-image: url({% static 'img/intro-carousel/3.jpg' %});"></div>
      <div class="item" style="background-image: url({% static 'img/intro-carousel/4.jpg' %});"></div>
      <div class="item" style="background-image: url({% static 'img/intro-carousel/5.jpg' %});"></div> -->
    </div>

  </section><!-- #intro -->

  <main id="main">

    <!--==========================
      About Section
    ============================-->
    <section id="about" class="wow fadeInUp">
      <div class="container">
        <div class="row">
          <div class="col-lg-6 about-img">
            <div class="embed-responsive embed-responsive-16by9">
              <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/r0A4UYd5X9E?rel=0" allowfullscreen></iframe>
            </div>
            <!-- <img src="{% static 'img/about-img.jpg' %}" alt=""> -->
          </div>

          <div class="col-lg-6 content">
            <!-- <h2>Mantra Inc</h2> -->
            <h3>Mantra Incorporated works as a product design company in Nepal. Situated at Jwagal-Lalitpur, its office is conglomerated with expertise of engineering.</h3>

            <ul>
              <li><i class="ion-android-checkmark-circle"></i> Custom machine design being its key field of interest, the company aims to research and develop ideas with unique requirements into unparalleled products.</li>
              <li><i class="ion-android-checkmark-circle"></i> The team is on their mettle to develop the finest products.</li>
            </ul>
            <a href="#about" class="btn-projects scrollto">Our Stories</a>
          </div>
        </div>

      </div>
    </section><!-- #about -->


    <!--==========================
      Services Section
    ============================-->
    <section id="services">
      <div class="container">
        <div class="section-header">
          <h2>Services</h2>
          <!-- <p>Sed tamen tempor magna labore dolore dolor sint tempor duis magna elit veniam aliqua esse amet veniam enim export quid quid veniam aliqua eram noster malis nulla duis fugiat culpa esse aute nulla ipsum velit export irure minim illum fore</p> -->
        </div>

        <div class="row">

          <div class="col-lg-6">
            <a href="/services/">
            <div class="box wow fadeInLeft">
              <div class="icon"><i class="fa fa-briefcase"></i></div>
              <h4 class="title">
                  Machine Design Consulting
                </h4>
              <!-- <p class="description">Voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident etiro rabeta lingo.</p> -->
            </div>
          </a>
          </div>

          <div class="col-lg-6">
            <a href="/services/">
            <div class="box wow fadeInRight">
              <div class="icon"><i class="fa fa-object-group"></i></div>
              <h4 class="title">
                  Product R&amp;D and machine design
              </h4>
              <!-- <p class="description">Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat tarad limino ata nodera clas.</p> -->
            </div>
          </a>
          </div>

          <div class="col-lg-6">
            <a href="/services/">
            <div class="box wow fadeInLeft" data-wow-delay="0.2s">
              <div class="icon"><i class="fa fa-cogs"></i></div>
              <h4 class="title">
                  Prototyping to Production line setup
              </h4>
              <!-- <p class="description">Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur trinige zareta lobur trade.</p> -->
            </div>
          </a>
          </div>

          <div class="col-lg-6">
            <a href="/services/">
            <div class="box wow fadeInRight" data-wow-delay="0.2s">
              <div class="icon"><i class="fa fa-industry"></i></div>
              <h4 class="title">
                  Industrial Automation
              </h4>
              <!-- <p class="description">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum rideta zanox satirente madera</p> -->
            </div>
          </a>
          </div>
          <div class="col-lg-6">
            <a href="/services/">
            <div class="box wow fadeInLeft" data-wow-delay="0.2s">
              <div class="icon"><i class="fa fa-sitemap"></i></div>
              <h4 class="title">
                  Precise Manufacturing and CNC Machining
              </h4>
              <!-- <p class="description">Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur trinige zareta lobur trade.</p> -->
            </div>
          </a>
          </div>

          <div class="col-lg-6">
            <a href="/services/">
            <div class="box wow fadeInRight" data-wow-delay="0.2s">
              <div class="icon"><i class="fa fa-anchor"></i></div>
              <h4 class="title">
                  Trading and marketing unique products
              </h4>
              <!-- <p class="description">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum rideta zanox satirente madera</p> -->
            </div>
          </a>
          </div>

          <div class="offset-lg-4 col-lg-4 cta-btn-container text-center">
            <!-- <a class="cta-btn align-middle" href="#">Find More</a> -->
            <hr />
            <a class="btn btn-projects" href="/services/">View Details </a>
          </div>

        </div>

      </div>
    </section><!-- #services -->


    <!--==========================
      Our Portfolio Section
    ============================-->
    <section id="portfolio" class="wow fadeInUp">
      <div class="container">
        <div class="section-header">
          <h2>Our Products</h2>
        </div>
      </div>

      <div class="container-fluid">
        <div class="row no-gutters">


          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="img/portfolio/6.jpg" class="portfolio-popup">
                <img src="img/portfolio/6.jpg" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Bike</h2></div>
                </div>
              </a>
            </div>
          </div>

        <div class="col-lg-3 col-md-4">
          <div class="portfolio-item wow fadeInUp">
            <a href="img/portfolio/6.jpg" class="portfolio-popup">
              <img src="img/portfolio/6.jpg" alt="">
              <div class="portfolio-overlay">
                <div class="portfolio-info"><h2 class="wow fadeInUp">Dummy</h2></div>
              </div>
            </a>
          </div>
        </div>

          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="img/portfolio/6.jpg" class="portfolio-popup">
                <img src="img/portfolio/6.jpg" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Turn Table</h2></div>
                </div>
              </a>
            </div>
          </div>


          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="img/portfolio/6.jpg" class="portfolio-popup">
                <img src="img/portfolio/6.jpg" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Portfolio Item 6</h2></div>
                </div>
              </a>
            </div>
          </div>

          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="{% static 'img/portfolio/1.jpg' %}" class="portfolio-popup">
                <img src="{% static 'img/portfolio/1.jpg' %}" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Beater</h2></div>
                </div>
              </a>
            </div>
          </div>

          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="{% static 'img/portfolio/2.jpg' %}" class="portfolio-popup">
                <img src="{% static 'img/portfolio/2.jpg' %}" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Roller</h2></div>
                </div>
              </a>
            </div>
          </div>

          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="{% static 'img/portfolio/3.jpg' %}" class="portfolio-popup">
                <img src="{% static 'img/portfolio/3.jpg' %}" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Spindle</h2></div>
                </div>
              </a>
            </div>
          </div>

          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="{% static 'img/portfolio/4.jpg' %}" class="portfolio-popup">
                <img src="{% static 'img/portfolio/4.jpg' %}" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Hackle</h2></div>
                </div>
              </a>
            </div>
          </div>
<!--
          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="img/portfolio/5.jpg" class="portfolio-popup">
                <img src="img/portfolio/5.jpg" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Portfolio Item 5</h2></div>
                </div>
              </a>
            </div>
          </div>

          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="img/portfolio/7.jpg" class="portfolio-popup">
                <img src="img/portfolio/7.jpg" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Portfolio Item 7</h2></div>
                </div>
              </a>
            </div>
          </div>

          <div class="col-lg-3 col-md-4">
            <div class="portfolio-item wow fadeInUp">
              <a href="img/portfolio/8.jpg" class="portfolio-popup">
                <img src="img/portfolio/8.jpg" alt="">
                <div class="portfolio-overlay">
                  <div class="portfolio-info"><h2 class="wow fadeInUp">Portfolio Item 8</h2></div>
                </div>
              </a>
            </div>
          </div> -->

          <div class="offset-lg-4 col-lg-4 cta-btn-container text-center">
            <!-- <a class="cta-btn align-middle" href="#">Find More</a> -->
            <hr />
            <!-- <p>.</p> -->
            <a class="btn btn-get-started" href="/products/">View Details </a>
          </div>

        </div>

      </div>
    </section><!-- #portfolio -->

    <!--==========================
    Call To Action Section
    ============================-->
    <!-- <section id="call-to-action" class="wow fadeInUp">
      <div class="container">
        <div class="row">
          <div class="col-lg-9 text-center text-lg-left">
            <h3 class="cta-title">See our collection</h3>
            <p class="cta-text"> Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          </div>
          <div class="col-lg-3 cta-btn-container text-center">
            <a class="cta-btn align-middle" href="#">Find More</a>
          </div>
        </div>

      </div>
    </section>-->


    <!--==========================
    Clients Section
    ============================-->
    <section id="clients" class="wow fadeInUp">
      <div class="container">
        <div class="section-header">
          <h2>In Media</h2>
          <!-- <p>Sed tamen tempor magna labore dolore dolor sint tempor duis magna elit veniam aliqua esse amet veniam enim export quid quid veniam aliqua eram noster malis nulla duis fugiat culpa esse aute nulla ipsum velit export irure minim illum fore</p> -->
        </div>

        <div class="owl-carousel clients-carousel">
          <img src="{% static 'img/media/undp.png' %}" alt="">
          <img src="{% static 'img/media/nagarik.png' %}" alt="">
          <img src="{% static 'img/media/ratopati_logo.png' %}" alt="">
          <img src="{% static 'img/media/setopati.jpg' %}" alt="">
          <img src="{% static 'img/media/thahakhabar.jpg' %}" alt="">
          <!-- <img src="img/clients/client-6.png" alt="">
          <img src="img/clients/client-7.png" alt="">
          <img src="img/clients/client-8.png" alt=""> -->
        </div>

      </div>
    </section><!-- #clients -->

    <!--==========================
      Our Team Section
    ============================-->
    <section id="team" class="wow fadeInUp">
      <div class="container">
        <div class="section-header">
          <h2>Our Team</h2>
        </div>
        <div class="row">
          <div class="col-lg-3 col-md-6">
            <div class="member">
              <div class="pic"><img src="{% static 'img/team/sanjiv.png' %}" width="auto" height="255px" alt=""></div>
              <div class="details">
                <h4>Sanjiv Poudel</h4>
                <span>Co-founder/Director</span>
                <hr />
                <!-- <div class="social"> -->
                  <span href=""><i class="fa fa-envelope"></i> &nbsp; sanjiv@mantrainc.com.np</span>
                  <span href=""><i class="fa fa-phone-square"></i> &nbsp; +977 9849027577</span>
                  <!-- <a href=""><i class="fa fa-google-plus"></i></a>
                  <a href=""><i class="fa fa-linkedin"></i></a> -->
                <!-- </div> -->
              </div>
            </div>
          </div>

          <div class="col-lg-1"></div>

          <div class="col-lg-3 col-md-6">
            <div class="member">
              <div class="pic"><img src="{% static 'img/team/aditya.jpg' %}" width="auto" height="255px" alt=""></div>
              <div class="details">
                <h4>Aditya Neupane</h4>
                <span>Co-founder/Director</span>
                <hr />
                <span href=""><i class="fa fa-envelope"></i> &nbsp;  aditya@mantrainc.com.np</span>
                <span href=""><i class="fa fa-phone-square"></i> &nbsp;  +977 9842251783</span>
              </div>
            </div>
          </div>

          <div class="col-lg-1"></div>

          <div class="col-lg-3 col-md-6">
            <div class="member">
              <div class="pic"><img src="{% static 'img/team/sumit.jpg' %}" width="auto" height="255px" alt=""></div>
              <div class="details">
                <h4>Sumit Yadav</h4>
                <span>Co-founder/Director</span>
                <hr />
                <span href=""><i class="fa fa-envelope"></i> &nbsp; sumit@mantrainc.com.np</span>
                <span href=""><i class="fa fa-phone-square"></i> &nbsp; +977 9842094366</span>
              </div>
            </div>
          </div>

        </div>

      </div>
    </section><!-- #team -->

    <!--==========================
      Contact Section
    ============================-->
    <section id="contact" class="wow fadeInUp">
      <div class="container">
        <div class="section-header">
          <h2>Contact Us</h2>
          <!-- <p>Sed tamen tempor magna labore dolore dolor sint tempor duis magna elit veniam aliqua esse amet veniam enim export quid quid veniam aliqua eram noster malis nulla duis fugiat culpa esse aute nulla ipsum velit export irure minim illum fore</p> -->
        </div>

        <!-- <div class="container">
          <div id="google-map">
            <iframe width="100%" height="200px;" style=" border: 1px solid black;" src="https://www.openstreetmap.org/export/embed.html?bbox=85.31628102064134%2C27.682416498987678%2C85.319821536541%2C27.68454465143501&amp;layer=mapnik&amp;marker=27.683480580395255%2C85.31805127859116" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=27.68348&amp;mlon=85.31805#map=19/27.68348/85.31805">View Larger Map</a></small>
          </div>
        </div> -->

        <div class="row contact-info">

          <div class="col-md-4">
            <div class="contact-address">
              <i class="ion-ios-location-outline"></i>
              <h3>Address</h3>
              <address>Pulchowk, Lalitpur</address>
            </div>
          </div>

          <div class="col-md-4">
            <div class="contact-phone">
              <i class="ion-ios-telephone-outline"></i>
              <h3>Phone Number</h3>
              <p><a href="tel:+155895548855">+977 9860802349</a></p>
            </div>
          </div>

          <div class="col-md-4">
            <div class="contact-email">
              <i class="ion-ios-email-outline"></i>
              <h3>Email</h3>
              <p><a href="mailto:info@mantrainc.com.np">info@mantrainc.com.np</a></p>
            </div>
          </div>

        </div>
      </div>


      <!-- <div class="container">
        <div class="form">
          <div id="sendmessage">Your message has been sent. Thank you!</div>
          <div id="errormessage"></div>
          <form action="" method="post" role="form" class="contactForm">
            <div class="form-row">
              <div class="form-group col-md-6">
                <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                <div class="validation"></div>
              </div>
              <div class="form-group col-md-6">
                <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email" />
                <div class="validation"></div>
              </div>
            </div>
            <div class="form-group">
              <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
              <div class="validation"></div>
            </div>
            <div class="form-group">
              <textarea class="form-control" name="message" rows="5" data-rule="required" data-msg="Please write something for us" placeholder="Message"></textarea>
              <div class="validation"></div>
            </div>
            <div class="text-center"><button type="submit">Send Message</button></div>
          </form>
        </div>

      </div> -->
    </section><!-- #contact -->



  </main>
    <!-- {{ page.body|richtext }} -->
{% endblock %}
